Bug 1103363 - jq not available in epel7 yet
Summary: jq not available in epel7 yet
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: jq
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Flavio Percoco
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-30 20:15 UTC by Ben Nemec
Modified: 2015-09-21 01:51 UTC (History)
2 users (show)

Fixed In Version: 1.5-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-21 01:51:30 UTC


Attachments (Terms of Use)

Description Ben Nemec 2014-05-30 20:15:15 UTC
Description of problem: We are trying to test some software that uses jq on RHEL 7, but there isn't an epel7 build of jq available yet.


Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1. yum install -y jq
2.
3.

Actual results: No package jq available.


Expected results: jq package installed


Additional info:

Comment 2 Ben Nemec 2014-07-03 15:36:31 UTC
jq is now available in epel7

Comment 3 Fedora Update System 2015-08-26 17:29:17 UTC
jq-1.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7808

Comment 4 Fedora Update System 2015-08-26 22:49:12 UTC
jq-1.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update jq'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7808

Comment 5 Fedora Update System 2015-09-21 01:51:29 UTC
jq-1.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.